<?php 
require_once('inc/config.php');
require_once('inc/functions.php');

$current = current_folder($_GET['action'],$_GET['folder']);

require_once('inc/header.php');
?>

<div id="wrap">
	<?php simple_gallery($current); ?>
</div>

<?php require_once('inc/footer.php'); ?>